I'm getting ready to click the install button of Multisite installation to an existing single W

I'm getting ready to click the install button of Multisite installation to an existing single Wordpress site. I wanted to install sub-directory, but it says I must use sub-domains. How do I change this?
Here's the specific message:
"Because your install is not new, the sites in your WordPress network must use sub-domains. The main site in a sub-directory install will need to use a modified permalink structure, potentially breaking existing links."